:root {
    --black: #000000;
    --blue: #4BCAFF;
    --white: #FFFFFF;
    --grey: #485863;
    --headbg: #35444F;
    --footbg: #63696E7A;
    --hoverside: #DBDBDB;
    --hoverheader: #222F3A;
    --text: #2C2C2C;
    --fttext: #0C1927;
    --fttexthover:#3181A6;
}


.logo {
    display: block;
    text-decoration: none;
    color: var(--black);
    font-family: Roboto;
    font-size: 80px;
    font-weight: 400;
    line-height: 94px;
    letter-spacing: 0px;
    text-align: left;
    width: 1280px;
    margin-bottom: 40px;
    margin-top: 40px;
}

.logo-blue {
    color: var(--blue)
}

.header-nav {
    list-style-type: none;
    display: flex;
    width: 1280px;
    align-items: center;
    justify-content: center;
    background-color: var(--headbg);
    height: 69px;
    padding-left: 0px;
    margin-bottom: 50px;
}

.header-nav::after {
    content: '';
    width: 0;
    height: 69px;
    border: 1px solid var(--white)
}

.header-nav-item {
    padding: 24px 40px 18px 40px;
    border-left: 2px solid var(--white)
}

.header-nav-item:hover {
    background-color: var(--hoverheader);
}

.header-nav-link {
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: var(--white);
    font-family: Roboto;
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0px;
    text-align: center;
}

.container {
    display: flex;
    width: 1280px;
    margin-top: 49px;
    box-sizing: border-box;
    padding: 0
}

.side-menu {
    display: flex;
    flex-wrap: wrap;
    width: 344px;
    height: 399px;
    border: 1px solid var(--grey);
    list-style-type: none;
    padding-left: 0px;
    font-family: Roboto;
    font-size: 27px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0px;
    margin: 0
}

.side-menu-item {
    box-sizing: border-box;
    width: 100%;
    height: 20%;
    padding: 20px
}

.side-menu-item:hover {
    background-color: var(--hoverside);
    padding-left: 40px;
}

.side-menu-link {
    text-decoration: none;
    color: var(--grey);
    height: 100%
}

.side-menu-link:hover {
    color: var(--black)
}

.image-wrapper {
    display: flex;
    max-width: 885px;
    height: 529px;
    border: 1px solid var(--grey);
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
    margin-left: 50px;
}

.image:hover {
    transform: scale(1.3);
}

/* I was not able to make the transition smooth :( */

.paragraph {
    font-family: Roboto;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: left;
    color: var(--text);
    margin-left: 50px;
    margin-top: 35px;
}

.footer {
    display: flex;
    height: 69px;
    width: 1280px;
    background-color: var(--footbg);
    justify-content:space-between;
    margin-top: 54px;
    margin-bottom:20px;
}

.footer-nav {
    display: flex;
    list-style-type: none;
    padding-left: 0;
    align-items:center;
   
}

.footer-nav-item {
    list-style-type: none;
    font-family: Roboto;
    font-size: 28px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0px;
    padding:10px;
}

.footer-nav-link {
    text-decoration:none;
    color:var(--fttext)
}

.footer-nav-link:hover {
    color:var(--fttexthover);
    border-bottom: 2px solid var(--fttexthover)
}

.copyright {
    display:flex;
    font-family: Roboto;
    font-size: 28px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0px;
    align-items:center
}